Subject: RR spectra of metallo porphyrines

From: Igor Mumelter <[email-masked]>
Date: Thu, 24 Sep 1998 16:10:25 +0000

Dear CCL'ers,

could anybody give me some references about experimental resonance Raman
spectra of free base porphyrine and his magnesium and zinc derivatives?
Any hints would be greatly appreciated.
Please reply to the list and to my personal e-mail address at:
 [email-masked]

Best regards and thanks in advance

Igor

"480K should suffice to anyone"  (Bill Gates)

***********************************************************************
Dr. Igor Mumelter              Ph.D. Student in Computational Chemistry  
Dip. di Chimica "G.Ciamician"   via Selmi 2   I-40126   Bologna   Italy
e-mail:[email-masked]        phone: +39 51 259498, fax -56
Italian Ph.D. Association (ADI)  ADI-Bologna      http://welcome.to/adi
***********************************************************************